map: Cluster
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Buzz II (Si-4707)
  playerOOCName: Anurath
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Anurath Veiler
  playerOOCName: Anurath
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ff178a54-01ba-4741-8251-3d7f2cf449e4
  playerICName: Avery Echard
  playerOOCName: Archek
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 40f7de89-0618-454b-ba6d-6e7b1060b66a
  playerICName: Conor Dark
  playerOOCName: ArekAS
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - ERTSecurity
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0e206455-f0a4-4e6d-8edd-1f8867600ab0
  playerICName: Bradley Lucy
  playerOOCName: ET03911
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f83f3ca3-49b7-4aca-a8c2-a1546ebaf50b
  playerICName: Sophie Hawking
  playerOOCName: Mamad
- antagPrototypes: []
  jobPrototypes:
  - ERTSecurity
  playerGuid: f83f3ca3-49b7-4aca-a8c2-a1546ebaf50b
  playerICName: Sergeant Zosma
  playerOOCName: Mamad
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f83f3ca3-49b7-4aca-a8c2-a1546ebaf50b
  playerICName: Castier Castiel
  playerOOCName: Mamad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f83f3ca3-49b7-4aca-a8c2-a1546ebaf50b
  playerICName: The Chill of Comfort
  playerOOCName: Mamad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: ThurtikCZ
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 32989e6a-e7de-4644-bc42-cb9353a534ac
  playerICName: Alburt Adams
  playerOOCName: TimeTravelinDitto
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 962
endTick: 4607166
duration: 01:23:40.5616461
fileCount: 311
size: 52331261
uncompressedSize: 347448591
endTime: 1.18:39:32.0130945
...
